name: Twig - Remove HTML comments
type: module
description: 'Provides a Twig filter that removes HTML comments.'
core: 8.x
package: 'Twig'

# Information added by Drupal.org packaging script on 2019-11-06
version: '8.x-1.0-alpha2'
project: 'twig_remove_html_comments'
datestamp: 1573052887
